/* ----------------- FONTS --------------- */

@font-face {
  font-family: 'OpenSans-Semibold';
  src: url("../fonts/OpenSans/OpenSans-Semibold/OpenSans-Semibold.eot?v=1.1.0");
  src: url("../fonts/OpenSans/OpenSans-Semibold/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"),
      url("../fonts/OpenSans/OpenSans-Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"),
      url("../fonts/OpenSans/OpenSans-Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff"),
      url("../fonts/OpenSans/OpenSans-Semibold/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"),
      url("../fonts/OpenSans/OpenSans-Semibold/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 400;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans-Regular';
  src: url("../fonts/OpenSans/OpenSans-Regular/OpenSans-Regular.eot?v=1.1.0");
  src: url("../fonts/OpenSans/OpenSans-Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"),
      url("../fonts/OpenSans/OpenSans-Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"),
      url("../fonts/OpenSans/OpenSans-Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"),
      url("../fonts/OpenSans/OpenSans-Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"),
      url("../fonts/OpenSans/OpenSans-Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url("../fonts/OpenSans/OpenSans-Bold/OpenSans-Bold.eot?v=1.1.0");
  src: url("../fonts/OpenSans/OpenSans-Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"),
      url("../fonts/OpenSans/OpenSans-Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"),
      url("../fonts/OpenSans/OpenSans-Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"),
      url("../fonts/OpenSans/OpenSans-Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"),
      url("../fonts/OpenSans/OpenSans-Bold/OpenSans-Bold.svg?v=1.1.0#Regular") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Italic';
  src: url("../fonts/OpenSans/OpenSans-Italic/OpenSans-Italic.eot?v=1.1.0");
  src: url("../fonts/OpenSans/OpenSans-Italic/OpenSans-Italic.eot?#iefix&v=1.1.0") format("embedded-opentype"),
      url("../fonts/OpenSans/OpenSans-Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"),
      url("../fonts/OpenSans/OpenSans-Italic/OpenSans-Italic.woff?v=1.1.0") format("woff"),
      url("../fonts/OpenSans/OpenSans-Italic/OpenSans-Italic.ttf?v=1.1.0") format("truetype"),
      url("../fonts/OpenSans/OpenSans-Italic/OpenSans-Italic.svg?v=1.1.0#Regular") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url("../fonts/ProximaNova/ProximaNova-Semibold/ProximaNova-Semibold.eot?v=1.1.0");
  src: url("../fonts/ProximaNova/ProximaNova-Semibold/ProximaNova-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"),
      url("../fonts/ProximaNova/ProximaNova-Semibold/ProximaNova-Semibold.woff2?v=1.1.0") format("woff2"),
      url("../fonts/ProximaNova/ProximaNova-Semibold/ProximaNova-Semibold.woff?v=1.1.0") format("woff"),
      url("../fonts/ProximaNova/ProximaNova-Semibold/ProximaNova-Semibold.ttf?v=1.1.0") format("truetype"),
      url("../fonts/ProximaNova/ProximaNova-Semibold/ProximaNova-Semibold.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Black';
  src: url("../fonts/Roboto/Roboto-Black/Roboto-Black.eot?v=1.1.0");
  src: url("../fonts/Roboto/Roboto-Black/Roboto-Black.eot?#iefix&v=1.1.0") format("embedded-opentype"),
      url("../fonts/Roboto/Roboto-Black/Roboto-Black.woff2?v=1.1.0") format("woff2"),
      url("../fonts/Roboto/Roboto-Black/Roboto-Black.woff?v=1.1.0") format("woff"),
      url("../fonts/Roboto/Roboto-Black/Roboto-Black.ttf?v=1.1.0") format("truetype"),
      url("../fonts/Roboto/Roboto-Black/Roboto-Black.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Regular';
  src: url("../fonts/Roboto/Roboto-Regular/Roboto-Regular.eot?v=1.1.0");
  src: url("../fonts/Roboto/Roboto-Regular/Roboto-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"),
      url("../fonts/Roboto/Roboto-Regular/Roboto-Regular.woff2?v=1.1.0") format("woff2"),
      url("../fonts/Roboto/Roboto-Regular/Roboto-Regular.woff?v=1.1.0") format("woff"),
      url("../fonts/Roboto/Roboto-Regular/Roboto-Regular.ttf?v=1.1.0") format("truetype"),
      url("../fonts/Roboto/Roboto-Regular/Roboto-Regular.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 400;
  font-style: normal;
}